<?php
// $Id: menucomponent_installer.php,v 1.4 2003/09/20 08:24:22 rcastley Exp $
/**
* Component Installer Button Bar HTML
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.4 $
**/

class menucomponent_installer
{
	function MENU_Default()	{
		mosMenuBar::startTable();
		mosMenuBar::deleteList();
		mosMenuBar::endTable();
	}
	
	function MENU_NEW()	{
		mosMenuBar::startTable();
		mosMenuBar::save();
		mosMenuBar::cancel();
		mosMenuBar::spacer();
		mosMenuBar::endTable();
	}
}
?>